@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');
@font-face {font-family: "fa-solid";src: url("../fonts/fa-solid.ttf") format("truetype");font-style: normal;font-weight: bold;}

*::-webkit-input-placeholder {	color: #666666;	opacity: 1;}
*:-moz-placeholder {color: #666666: 1;}
*::-moz-placeholder {color: #666666;	opacity: 1;}
*:-ms-input-placeholder {color: #666666;	opacity: 1;}

*::-webkit-textarea-placeholder {	color: #666666;	opacity: 1;}
*:-moz-placeholder {color: #666666: 1;}
*::-moz-placeholder {color: #666666;	opacity: 1;}
*:-ms-textarea-placeholder {color: #666666;	opacity: 1;}


.input_search::-webkit-input-placeholder {	color: #9c9c9c;	opacity: 1;}
.input_search:-moz-placeholder {color: #9c9c9c: 1;}
.input_search::-moz-placeholder {color: #9c9c9c;	opacity: 1;}
.input_search:-ms-input-placeholder {color: #9c9c9c;	opacity: 1;}

input::-webkit-input-placeholder       {opacity: 1;   transition: opacity 0.5s ease;}
input::-moz-placeholder                {opacity: 1;   transition: opacity 0.5s ease;}
input:-moz-placeholder                 {opacity: 1;   transition: opacity 0.5s ease;}
input:-ms-textarea-placeholder            {opacity: 1;   transition: opacity 0.5s ease;}
.phone::-ms-clear {
    display: none;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, a, p, img, ol, ul, li,
form, input, button, textarea, label, fieldset, legend, blockquote,
table, caption, tbody, tfoot, thead, tr, th, td, sub, sup, object, iframe  {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
*:focus {outline: 0;}
b, strong {font-weight: 600;}
i, em {font-style: italic;}
li {list-style: none;}
table {border-spacing: 0; border-collapse: collapse;}
td, th { vertical-align: middle;}
a, [type="submit"], [type="button"], label, select, button {cursor: pointer;}
a {color: inherit; text-decoration: none;}
textarea {resize: none; overflow: auto;}
sup {vertical-align: super;}
sub {vertical-align: sub;}
div a:hover, div a:active, div a:focus{outline: none;}
aside, header, footer, article, section, nav {display: block; margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
html {-webkit-text-size-adjust: none;}
input:not([type="checkbox"]):not([type="radio"]) {-webkit-appearance: none;}
* {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
iframe {display: block; position: relative;}
body{font-size: 16px;overflow-x: hidden; color: #666666; font-family: Ubuntu; font-weight: 400; margin: 0px;background: #fff; }
a:hover, a:active, a:focus{text-decoration: none; }
/* Animation */
	.transition {-webkit-transition: all 0.1s ease-out 0s; -moz-transition: all 0.1s ease-out 0s; -ms-transition: all 0.1s ease-out 0s; -o-transition: all 0.1s ease-out 0s; transition: all 0.1s ease-out 0s;}
	.underline {display: inline-block; position: relative;}
		.underline:after {content:''; display: block; width: 0; height: 1px; background: #ba1002;  margin: auto; position: absolute; left: 0; right: 0; bottom: 0; -webkit-transition: all 0.1s ease-out 0s; -moz-transition: all 0.1s ease-out 0s; -ms-transition: all 0.1s ease-out 0s; -o-transition: all 0.1s ease-out 0s; transition: all 0.1s ease-out 0s;}
		.underline:hover:after {width: 100%;}
	.underline.underlined:after {width: 100%;}
		.underline.underlined:hover:after {-webkit-animation: underlined 1.2s linear infinite; -moz-animation: underlined 1.2s linear infinite; -o-animation: underlined 1.2s linear infinite; animation: underlined 1.2s linear infinite;}
	.draggable {cursor: url(../images/grab.png) 8 8, move;}
	 .btn_call{position: relative;  cursor: pointer; width: 100%; height: 50px;  font-size: 14px;color: #fff; background: #fbb03b;-webkit-transition: all 0.1s ease-out 0s; -moz-transition: all 0.1s ease-out 0s; -ms-transition: all 0.1s ease-out 0s; -o-transition: all 0.1s ease-out 0s; transition: all 0.1s ease-out 0s;}
 .btn_call:hover{background: none;  border:2px solid #fbb03b; color: #fbb03b;}
.btn_white{border:2px solid #fff; color: #fff;}
.btn_white:hover{background: #fff; color: #000; border: none;}
.title{font-weight: 700;padding-bottom: 30px; color: #1a1a1a; font-size: 32px; text-align: left; padding-top: 30px;}
.wrapper{padding: 30px 0px;}
input{border: 1px solid #b3b3b3; height: 40px; background: #fff; padding-left: 15px; font-size: 14px;}
/*******************Общие настройки*******************/

/*******************Шапка*******************/
.header__top{background: #fafafa; height: 40px;}
.header__bottom{padding: 25px 0px;}
.header__top_contact{font-size: 16px; color: #000; float: right; line-height: 40px; font-weight: bold;}
.header__top_contact li{display: inline-block; padding-left: 40px;}
.header__top_contact li:before{content: ""; vertical-align: middle; margin-right: 16px; display: inline-block; position: relative; height: 25px; width: 25px; background: url(../img/top_icon_address.png);}
.header__top_contact li.top_email:before{background-position: -25px;}
.header__bottom_logotype img{display: inline-block; vertical-align: middle; height: 85px; margin-top: -30px;}
.header__bottom_logotype p{font-size: 14px; width: 70%; vertical-align: middle; padding-left: 5px; color: #1a1a1a; font-weight: 700; display: inline-block;}
.header__bottom_search{margin-top: 10px;}
.form_search form{position: relative;}
.form_search input{width: 100%; height: 40px; border:1px solid #b3b3b3; font-size: 14px; padding-left: 20px;}
.btn_search{height: 40px; width: 40px; top: 10px; background: url(../img/btn_search.png) center no-repeat; position: absolute;  z-index: 1;right: 5px;opacity: 0.6;-webkit-transition: all 0.1s ease-out 0s; -moz-transition: all 0.1s ease-out 0s; -ms-transition: all 0.1s ease-out 0s; -o-transition: all 0.1s ease-out 0s; transition: all 0.1s ease-out 0s;}
.btn_search:hover{opacity: 1;}
.header__bottom_phone{padding-left: 20px;}
.header__bottom_phone a{color: #fbb03b; font-size: 24px; font-weight: 700;}
.header__bottom_phone p{font-size: 14px; color: #000; font-weight: bold;}
.header__bottom .btn_call{margin-top: 4px;}
.dekstop_search{display: none;}
.header__top_contact li.top_number:before{background: url();}
/*******************Шапка Конец*******************/


/*******************Банер Конец*******************/
#banner__index{background: url(../img/banner_index_bg.jpg) center no-repeat; background-size: cover; padding: 70px;}
.banner__index_title{font-size: 32px; font-weight: 700; color: #ffffff;}
.banner__index_sub {
    font-size: 27px; 
    font-weight: 400;
    color: #ffffff;
}
.banner__index_btn{margin-top: 40px;}
.banner__index_btn .btn_call{max-width: 160px; }
 .banner__index_adv {
    display: flex;
    flex-wrap: wrap;
 }
.item__banner_adv{width: 50%; margin-bottom: 55px;}
.icon_adv{height: 50px; width: 50px; vertical-align: top; display: inline-block; background: url(../img/banner_icon.png);}
.banner_adv_info{display: inline-block; padding-left: 5px; width: 75%;}
.banner_adv_title{font-size: 18px; color: #fff; font-weight: 700;}
.banner_adv_txt{color: #fff; font-size: 12px;}
.item__banner_adv:nth-child(2) .icon_adv{background-position: -50px 0px;}
.item__banner_adv:nth-child(3) .icon_adv{background-position: -250px 0px;}
.item__banner_adv:nth-child(4) .icon_adv{background-position: -150px 0px;}
.item__banner_adv:nth-child(5) .icon_adv {background-position: -200px 0px;}
.item__banner_adv:nth-child(6) .icon_adv {background-position: -100px 0px;}
/*******************Подвал*******************/
footer{background: url(../img/footer_bg.jpg) bottom center no-repeat; position: relative; z-index: 2; background-size: cover; padding: 30px 0px 40px;}
.footer__logotype img{display: inline-block; vertical-align: middle; height: 85px;}
.footer__logotype p{font-size: 14px; width: 70%; vertical-align: middle; padding-left: 16px; color: #fff; font-weight: 700;  display: inline-block;}
.footer_contact{font-size: 13px; color: #fff; float: left; line-height: 40px; margin-top: 40px;}
.footer_contact li{display: inline-block; width: 100%;}
.footer_contact li:before{content: ""; vertical-align: middle; margin-right: 10px; display: inline-block; position: relative; height: 25px; width: 25px; background: url(../img/footer_icon_address.png);}
.footer_contact li.top_email:before{background-position: -25px;}
.footer__menu span{display: block; padding-bottom: 15px; color: #fff;font-weight: 700; font-size: 18px;}
.footer__menu li{padding: 5px 0px; font-size: 13px;}
.footer__menu li a{color: #e6e6e6;}
.footer__menu li a:hover{text-decoration: underline;}
.footer__bottom_phone{}
.footer__bottom_phone a{color: #fff; font-size: 22px; font-weight: 700;}
.footer__bottom_phone p{font-size: 13px; color: #999999;}
.footer__bottom_phone .btn_call{margin-top:30px; height: 50px;}
.btn_amber{background: #fbb03b; color: #000; -webkit-transition: all 0.1s ease-out 0s; -moz-transition: all 0.1s ease-out 0s; -ms-transition: all 0.1s ease-out 0s; -o-transition: all 0.1s ease-out 0s; transition: all 0.1s ease-out 0s;border:none;}
.btn_amber:hover{border:2px solid #fbb03b; background: none; color: #fbb03b;}
.line_copyright{width: 100%; background: #303030; padding: 10px 0px; font-size: 15px; border-top: 1px solid #363635;}
.b_copyright{float: left; color: #b7b7b7; font-size:13px;}
.b_developer{float: right; color: #b7b7b7; font-size:13px;}
.b_developer a:hover{color:#fdce35;}
.footer__menu_last{margin-top: 40px;}
.top_number {font-size: 13px;}
.top_number img {width: 28px; height: 28px; vertical-align: middle; margin-right: 8px;}
img {max-width: 100%; height: auto;}
/*******************Подвал Конец*******************/
/*******************Каталог*******************/
#catalog__index{padding: 40px 0px;}
.item_product{position: relative; background: #f0f0f0; padding: 20px; height: 200px; width: 100%; margin-bottom: 30px; -webkit-transition: all 0.1s ease-out 0s; -moz-transition: all 0.1s ease-out 0s; -ms-transition: all 0.1s ease-out 0s; -o-transition: all 0.1s ease-out 0s; transition: all 0.1s ease-out 0s;}
.item_article{position: absolute; left: 20px; bottom: 20px; z-index: 1;}
.item_product-title{color: #333333; font-weight: 700; font-size: 15px; text-transform:uppercase; -webkit-transition: all 0.1s ease-out 0s; -moz-transition: all 0.1s ease-out 0s; -ms-transition: all 0.1s ease-out 0s; -o-transition: all 0.1s ease-out 0s; transition: all 0.1s ease-out 0s;}
.item_article-number{font-size: 30px;  font-weight: 700; display: block; line-height: 30px;}
.item_article{color: #666666; font-size: 14px; -webkit-transition: all 0.1s ease-out 0s; -moz-transition: all 0.1s ease-out 0s; -ms-transition: all 0.1s ease-out 0s; -o-transition: all 0.1s ease-out 0s; transition: all 0.1s ease-out 0s;}
.item_product_img{position: absolute;bottom: 0px;right: 0px; text-align: right;width: 50%; -webkit-transition: all 0.1s ease-out 0s; -moz-transition: all 0.1s ease-out 0s; -ms-transition: all 0.1s ease-out 0s; -o-transition: all 0.1s ease-out 0s; transition: all 0.1s ease-out 0s;}
.item_product_img img{width: 100%; vertical-align: bottom;}
a:hover .item_product{background: #fbb03b;}
a:hover .item_product-title{color: #fff;}
a:hover .item_article{color: #fff;}
/*******************Каталог Конец*******************/
/*******************Бренд*******************/
#brend{background: #f5f5f5; padding-bottom: 20px;}
.brend_item{text-align: center;}
.brend_item_img{height: 90px; display: flex;align-items: center;justify-content: center;}
.brend_item_img img{width: 100%; max-width: 150px;}
.brend_item_txt{padding-top: 10px;}
#brend .slick-list{width: 90%; }
.slick-dots{margin: 20px 0px;}
/*******************Бренд Конец*******************/
/******************Новости*******************/
.box__news_wrap{padding-bottom: 30px;}
.item_post {margin-bottom: 40px; display: inline-block; width: 100%;}
.item_post_img{ display: flex;align-items: center;justify-content: center; width: 35%; float: left;}
	.item_post_img img{width: 100%;}
.item_post_info{display: inline-block; width: 65%; float: left; padding-left: 10px;}
	a.item_post-title:hover, .a.item_post-title:active, .a.item_post-title:focus{color: #fbb03b;}
	a.item_post-title:hover ~  .item_post-txt:before{width: 50%;}
	a.item_post-title{font-weight: 700; font-size: 16px;  color: #1a1a1a; padding-bottom: 5px;}
	.item_post-data{color: #b3b3b3; margin-bottom: 5px; font-size: 14px;}
	.item_post-txt{position: relative; color: #4d4d4d; line-height: 18px; font-size: 14px;}
	.item_post-txt:before{content: ""; height: 3px; width: 30px; background: #fbb03b; position: relative; display: block;  margin-bottom: 5px; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
/*******************Новости Конец*******************/

/*+++++++++++++++++++++++Страница компания+++++++++++++++++++++++*/
.descriptin__company{display: inline-block;}
.col_7{width: 14.28%; float: left; padding: 0px 5px;}
.col_7 .item_product{padding: 10px; height: 120px;}
.col_7 .item_product-title{font-size: 11px;}
.descriptin__company_txt{color: #000;}
/*+++++++++++++++++++++++Страница компания конец+++++++++++++++++++++++*/

/*+++++++++++++++++++++++Контакты+++++++++++++++++++++++*/
.contact_item{color: #000; display: inline-block; width: 100%; font-weight: 600;}
.contact_item a{text-decoration: underline;}
.contact_item a:hover{color:#fbb03b;}
.contact_title{width: 30%; float: left;}
.contact_data{width: 70%; float: left;}
.contact_title{font-weight: 500;}
.contact_data-value,.contact_title-value{display: block;}
.contact_row{padding-bottom: 20px;}
.contact_box_form{background: #f0f0f0; padding: 25px 25px 20px; margin-bottom:30px;}
.title_form{font-weight: 700; font-size: 18px; color: #4d4d4d; padding-bottom: 15px;}
.input_l{float: left;width: 50%; padding-right: 15px;}
.input_r{float: right;width: 50%; padding-left: 15px;}
.contact_box_form input{border: 1px solid #b3b3b3; height: 40px; margin-bottom: 10px; width: 100%; font-size: 14px; padding-left: 15px;}
.contact_box_form textarea{border: 1px solid #b3b3b3; height: 140px; width: 100%;  padding: 5px 15px 0px; font-size: 14px; margin-bottom: 10px;}
.contact_box_form .btn_call{ max-width: 150px;  padding-left: 0px; border: none;}
.contact_box_form .btn_call:hover{background: none;  border:2px solid #fbb03b; color: #000;}
/*+++++++++++++++++++++++Контакты  конец+++++++++++++++++++++++*/
#map {  width: 100%; height: 300px; padding: 0; margin: 0; }


/*+++++++++++++++++++++++Почему мы  конец+++++++++++++++++++++++*/
#banner__repair{background: url(../img/banner_index_bg.jpg) center no-repeat; background-size: cover;  padding: 40px 0px;}
.banner__repair_title {color: #fff; font-size: 37px; font-weight: 700;margin-bottom: 20px;}
.title_banner {margin-bottom: 25px; color: #fff; font-size: 15px;}
.item__repair{position: relative; font-size: 13px; padding-left: 50px; color: #ffffff; margin-bottom: 30px;}
.item__repair:before{content: ""; display: block;position: relative; height: 22px;width:30px; background: url(../img/check.png); margin-left: -40px;margin-bottom: -30px;}
.title_form_banner{color: #ffff; font-size: 18px;font-weight: 700;margin-bottom: 15px;}
.desc_form_banner {color: #fff; display: block; font-size: 14px; margin-bottom: 35px;}
.form_banner_in{position: relative; z-index: 2; background: #1b1a1a; padding: 30px 25px; max-width: 300px; float: right; border: 1px solid #1b1a1a;}
.form1 b{color:#fff;}
.form_banner_in input{width: 100%; margin-bottom: 15px;}
.form_banner_in .btn_amber{max-width: 150px; padding-left: 0px; margin-top: 10px;}
.form_banner:after{content: "";z-index: 1; position: absolute; height: 312px; width: 300px; bottom: -100px; left: -35px; background: url(../img/1.png);}
.reasons__item{background: #f0f0f0; padding: 25px 30px; height: 190px; margin-bottom: 20px;}
.reasons__item-title{color: #000;font-weight: 700; margin-bottom: 15px; font-size: 18px;}
.reasons__item-desc{font-size: 14px;}
/*+++++++++++++++++++++++Почему мы  конец+++++++++++++++++++++++*/
/*+++++++++++++++++++++++Каталог  конец+++++++++++++++++++++++*/
#catalog__brends{background: #f5f5f5; padding: 30px 0px; position: relative;}
#catalog__brends:before{content: ""; position: absolute; background: url(../img/control.png) no-repeat; width: 500px; height: 320px;right: 50px; bottom: 0px;}
.catalog__brends_box{width: 50%;}
.catalog__brends_list{margin-top: 50px;}
.catalog__brends_list li{width: 25%; float: left; padding-bottom: 10px;}
.catalog__brends_list a{color: #666666; margin-bottom: 20px; position: relative; display: inline-block; text-decoration: underline; text-transform: uppercase;}
.catalog__brends_list a:hover{text-decoration: none;}
.catalog__brends_list a:before{content: ""; position: relative; top: -2px; margin-right: 10px; display: inline-block; vertical-align: middle; height: 5px;width: 5px; background: #2eb6e4; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
.catalog__brends_list a:hover:before{background: #fdce35;}
/*+++++++++++++++++++++++Каталог  конец+++++++++++++++++++++++*/
/*+++++++++++++++++++++++Типичный товар  конец+++++++++++++++++++++++*/
#menu__product{padding: 40px 0px;}
.menu__product_item{color: #333333;  padding: 0px 5px; background: #f0f0f0; padding: 10px ; height: 80px;}
a:hover .menu__product_item{background: #1138a1;  color: #333333; color: #fff; -webkit-transition: all 0.1s ease-out 0s;-moz-transition: all 0.1s ease-out 0s;-ms-transition: all 0.1s ease-out 0s;-o-transition: all 0.1s ease-out 0s;transition: all 0.1s ease-out 0s;}
.menu__product_item-title { font-weight: 700; font-size: 12px;}
a:hover .item_product .item_product_img{width: 55%;}
#wrap{background: #fafafa; padding: 20px 0px;}
.page__filter{background: #f0f0f0; padding: 20px; display: inline-block; width: 100%;}
.page__filter_item-title{margin-right: 5px; color: #000; font-size: 14px; display: inline-block; vertical-align: middle;} 
.page__filter_item-transform{display: inline-block; width: 75%; vertical-align: middle;}
.select_events{float: right; width: 270px;max-width: 100%;}
.select_events form{width: 100%;text-align: left;}
.dropcontainer {position:relative;font-size: 16px;color: #666666;} 
a.trigger {color: #666666;padding: 10px;font-size: 14px;max-width: 270px;width: 100%;background: #fff url(../img/arrow_select.png) 95% center no-repeat;display: block;border: 1px solid #b3b3b3;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease; transition: all 0.5s ease;box-shadow: 0px 1px 2px rgba(0,0,0,0.15);}
.dropdownvisible{border-bottom-left-radius: 3px;border-bottom-right-radius: 3px;}
.dropdownvisible .trigger:hover {color: #fff;}
.dropdownvisible li:last-child{margin-bottom: 0px;}
.dropdownvisible li:nth-child(2){margin-top: 0px;}
.activetrigger {max-width: 270px;color: #666666;padding: 10px;font-size: 14px;width: 100%;background: #fff url(../img/arrow_select_close.png) 95% center no-repeat;display: block;border: 1px solid #bababa;}
.activetrigger:hover {background: #fff url(../img/arrow_select_close.png) 95% center no-repeat;color: #1138a1;}
.activetrigger:active, .activetrigger:focus {color: #999ea1;}
.dropcontainer ul {border: 1px solid #ccc;border-top: none;background: #fff;list-style-type: none;margin: 0;width: 100%;max-width: 270px;z-index: 100;position: absolute;}
.dropcontainer ul li {position: relative;padding: 10px 10px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;font-size: 14px;cursor: pointer;}
.dropcontainer ul li:last-child::after{display: non}
.dropcontainer ul li a{color: #4a4a4a;}
.dropcontainer ul li:hover a ,.dropcontainer ul li:active a{color: #fff;}
.dropcontainer ul li:hover {background: #1138a1;outline: none;}
.dropcontainer ul li:first-child {display: none;}
.dropcontainer ul li:last-child {border-bottom: none;}
.dropdownhidden {display: none;}
.dropdownvisible {height: auto;}
.page__filter_item-transform .col_in {float: left; width: 33.33333%; padding: 0px 5px;}
.page__filter_item-transform .col_in input{width: 100%;}
.page__filter_item-transform .col_in .btn_call{height: 40px;}
.popular_filter{width: 68%;}
.product_item{background: #fff; position: relative;margin-bottom: 20px;  display: inline-block; width: 100%;}
.product_item_in{z-index: 11; background: #fff;  padding: 0px 10px 10px;}
a.btn_call{display: block; text-align: center;border:2px solid #fff; line-height: 44px;}
a.btn_call:hover{display: block; text-align: center; }
.product_item_title{ font-size: 12px; margin-bottom: 15px; font-weight: 700; color: #1a1a1a; width:auto; height:80px; text-align:center;}
.product_item_title a {vertical-align: middle;}
.product_item_desc {height: 50px;}
.product_item_img{width: 100%; text-align: center; overflow: hidden; padding: 0px 10px; height: 180px; display: flex;align-items: center;justify-content: center;}
.product_item_img img{width: 100%;}
.product_value_title{float: left;}
.product_value{float: right;}
.product_item_line{font-size: 10px; color: #666666; }
.product_price{color: #1a1a1a; display: inline-block; font-size: 19px; font-weight: 700; padding: 10px 0px;}
.col_6{width: 16.666%; float: left; padding: 0px 10px;}
.product_item_btn{display: none;}
.product_item_in:hover{box-shadow: 0px 0px 10px rgba(0,0,0,0.2); }

.product_item:hover .product_item_btn{
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    margin-top: 10px;
    padding-bottom: 5px;
    background: #fff;
    /* border: 2px solid #1138a1; */
    color: #fbb03b;
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
    z-index: 99;
}

.product_item_btn .btn_call {
    display: block;
    text-align: center;
    border: 2px solid #fbb03b;
    line-height: 44px;
    width: 90%;
    margin: 0 auto;
}

.content__product{padding-bottom: 30px;}
.col_5{width: 20%; float: left; padding: 0px 15px;}
/*+++++++++++++++++++++++Типичный товар  конец+++++++++++++++++++++++*/
#content_product{ padding: 40px 0px; }
.product_big_img{display: flex;align-items: center;justify-content: center; }
.product_big_img img{width: 100%;}
.thumbnails__big{ padding: 20px; border:1px solid #b3b3b3; }
.slider_navigation img{width: 100%;}
.slider_navigation{border:1px solid #b3b3b3;}
.thumbnails_nav{display: block; padding: 10px; margin: 10px 0px;}
.slider_navigation{padding: 10px;}
.slider_product-nav .slick-slide {margin:0 5px;}
.min_description{padding-bottom: 30px;}
.title_char{font-size: 18px; color: #1a1a1a;font-weight: 700; padding-bottom: 40px;}
.name_product{font-size: 24px; color: #1a1a1a;font-weight: 700; padding-bottom: 15px; }
.box_characteristics .product_item_line{ /*border-bottom: 1px solid #d1d1d1;*/ display: inline-block; font-size: 16px; width: 100%; margin-bottom: 5px; padding: 3px;}
.box_characteristics .product_item_line:nth-child(2n){background: #f0f0f0;}
.product_item_line:after {content: ''; display: block; position: relative; bottom: -20px; left: -2px; width: 0; height: 2px; background-color: #fbb03b; z-index: -1; transition: all 1s;}
.box_characteristics .product_item_line:hover:after{width: 100%;}
.box_characteristics.active{height: auto;}
.box_characteristics{height: 300px; overflow: hidden;}
.view_all{color: #1138a1; top: 30px; position: relative;}
.b_price{margin-top: 50px;}
.price_value_product{font-size: 28px; color: #1a1a1a;font-weight: 700; float: left;}
.btn_price_b{float: right;}
.btn_price {width: 200px;}
.big_description_product{margin-top: 60px;}

.big_description_product ul li {line-height: 1.5; list-style: inherit; list-style-position: inside;}
.big_description_product table td ul li {list-style: none;}
.big_description_product ol li {list-style: inherit; font-size: 18px; list-style-position: inside;}
.big_description_product strong {color: #000;}
.big_description_product table {margin: 0 auto;}
.big_description_product table tr,.big_description_product table td{border: 1px solid #000;}
.big_description_product table td{padding: 5px;}
.title_item{font-size: 25px; color: #fff; font-weight: 700; padding: 15px; background: #1a1a1a; margin-bottom: 10px;}
.navbar-collapse.in{overflow-y: visible;}
.modal-content{background:#f0f0f0;}
.modal-header{border-bottom:none; text-align:center; font-size:18px; font-weight: 700; color: #4d4d4d;}
.modal-body{text-align: center; display: block; margin: 0 auto; color: #000; font-size:12px;}
.modal-body input {margin-bottom: 10px; width: 60%; font-size: 14px;}
.modal-body .form-submit{max-width: 150px; padding-left: 0px; border: none; position: relative; cursor: pointer; color: #fff; background: #fbb03b; transition: all 0.1s ease-out 0s; display:block; margin:0 auto; margin-bottom:10px;}
.modal-body b {color:#fbb03b;}
.page-header{font-size:25px; color:#000; font-weight:600;}
.news-text-k{padding-left:20px; padding-right: 20px; color:#000;}
.news-text-k img {display: inline-block; width:33,3%; height: auto;}
.news-wrp {width: 100%; margin-top: 15px;}
.news-box {float: left; width: 350px; margin-right: 20px;     margin-bottom: 20px; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);}
.news-img{padding: 30px; margin: 0 auto;}
.news-img img{width: 100%; text-align: center; overflow: hidden; padding: 0px 10px; height: auto; display: flex; align-items: center; justify-content: center;}
.news-content {color: #000; padding: 10px;}
.news-title {font-size: 18px; font-weight: bold; color: #fbb03b;}
.news-date {margin-top: 10px; margin-bottom: 10px;}
.news-text {font-size: 16px;}
#breadcrumbs{padding-top: 10px;}
.select_filter .orderlistcontainer{width: 100%; display:block;}
.turnintodropdown,.Order{border: 1px solid #b3b3b3; height: 40px; background: #fff; padding: 8px; font-size: 14px; width: 100%; color: #666}
.turnintodropdown span{display:block; float:left;}
.turnintodropdown a{float:right;}
.popular_filter .orderlist {width: 68%;}
.orderlist{cursor: pointer; border: 1px solid #ccc; border-top: none; background: #fff; list-style-type: none; margin: 0; width: 75%; z-index: 100; position: absolute;
    font-size: 14px; color: #666;}
.orderlist a{padding-bottom:10px;}
.orderlist a:hover{color:#fff;}
.orderlistcontainer div.orderlist div:hover{background:#fbb03b;}
.orderlistcontainer div.activeOrder{padding:10px; background-position: right center; background-position-y: 7px; border: 1px solid #ccc; color: #666; height:40px;}
.item_product.active {background: #fbb03b;}
.item_product.active .item_product-title {color: #fff;}
.navbar-nav > li{width: 16%;}
.navbar-default .navbar-nav > li:hover, .navbar-default .navbar-nav > li:focus{background:#1a1a1a;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:#1a1a1a;}
.batton{background:none;}
.nb{background:none;}
a.pagenav{background-color: #fbb03b; border: 1px solid #fbb03b;}
.pagenav{color: #fbb03b; border: 1px solid #fbb03b;}
a.pagenav:hover{color: #fbb03b; border: 1px solid #fbb03b;}
.navbar-default .navbar-toggle .icon-bar{background:#1b1a1a;}








.popup_window{ max-width: 420px; border:1px solid #fff; padding: 0px 0px 40px; display: none;   left:50%;   transform: translate(-50%, -50%);  background-size: contain;  position: fixed; width: 100%; background: url(../img/bg_form.jpg) center center repeat;  z-index: 1002;-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}


/*******************  Модальное окно Окно *******************/
#breadcrumbs li{
	display: inline-block;
	padding-right: 12px;
}
#breadcrumbs li span{
    font-size:12px;
    color:#999999;
}
}
#breadcrumbs li:last-child::after{
	display: none;
}
#breadcrumbs li:after{
	content: "/";
	font-size:12px;
	display: inline-block;
	position: relative;
	top: 1px;
	left: 7px;
	color: #999999;
}
#breadcrumbs a{
	font-size: 12px;
	color: #999999;
}
#breadcrumbs a:hover{
	color: #1138a1;
}

/*Новое*/
.VMmenu {width: 300px;}
.moduletable h3 {
    font-weight: 700;
    font-size: 18px;
    padding-bottom: 15px;}
.VmOpen {
    border-left: 3px solid #fbb03b;}

.VMmenu > li.VmClose {
    position: relative;
    font-size: 15px;
    border: 1px solid #d9d9d9;
    border-left: 3px solid #fbb03b;
    padding: 0;}

.VMmenu .VmArrowdown {
    position: absolute;
    top: 50%;
    right: 10px;
    background: url(../img/arrow-open.png);
    width: 20px;
    background-repeat: no-repeat;
    height: 6px;
    vertical-align: middle;
    padding: 0;
    transform: translateY(-50%);}

.VMmenu > li.VmClose div a  {
    background-color: #fff;
    transition: all .4s ease;
    color: #000;
    font-weight: bold;
}

.VmOpen > div a, .VMmenu > li.VmClose div a {
    padding: 15px 20px;
    display: block;}


.VmOpen {
    border: 1px solid #d9d9d9;
    border-left: 3px solid #fbb03b;
    border-width: 2px 1px 1px 3px;
    position: relative;}

.VmOpen .VmArrowdown {
    top: 25px;
    transform: none;}

.VmOpen ul.menu {
    padding-bottom: 20px;
    padding-left: 20px!important;}

.VmOpen > div a {
    font-weight: bold;}

.VMmenu > li.VmClose:hover {
    border-bottom: 0;
    border-top: 0;}

.VMmenu > li.VmClose:hover div a {
    background-color: #fbb03b;
    color: #fff;}


.VMmenu > li.VmClose:hover .VmArrowdown {
    background: url(../img/arrow-white.png);
    width: 20px;
    background-repeat: no-repeat;
}

.VMmenu .menu a:hover{
    color: #fbb03b;
}

.wrapper-all {
    display: flex;
    position: relative;}
    
#menu__product {
    width: 300px;}
.wrapper-all {
    padding-top: 40px;}
.wrapper-all #menu__product {
    padding-top: 10px;}
.wrapper-all #catalog__index {
    padding-top: 0px;}
.content {
    width: calc(100% - 320px);
    padding-left: 30px;}
.wrapper-all .col_6{
    width: 23.666%;}

.wrapper-all #catalog__index {
  padding-bottom: 20px;}

.wrapper-all .page__filter {
    margin-top: 20px;
}

#txmod_108 {
    height: 490px;
}

.banner-offer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.banner-offer__item {   
    width: 45%;
}

.banner-offer__item img {
    width: 100%;
}

.banner-offer__item--min {
    width: 31%;
}

.banner-offer__content {
    padding-top: 15px;
    text-align: center;
    color: #fff;
}

.banner__index_sub {
    padding-top: 18px;
}
.banner-offer__price {
    font-size: 17px;
    
}
.ps-slide .ps-intro {
    position: relative;
    top: 0;
    padding-top: 40px;
}

.ps-arrows span {
    opacity: 1;
}
/* .ps-arrows span {
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
} */

/* .ps-arrows span:hover:after {
      -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;  
} */
.ps-arrows span.ps-arrows-prev {
    left: 20px;
}

.ps-arrows span.ps-arrows-next {
    right: 20px;
}

.ps-dots {
    bottom: 20px;
}


.ps-arrows span:hover {
        opacity: 0.7;
}

.ps-slide {
    text-align: left;
    background-size: cover;
    background-position: center center;
}

.ps-slide .ps-intro {
    line-height: normal;
}

.ps-arrows span {
    width: 40px;
    height: 40px;
    background: none!important;
    line-height: 40px;
    text-align: center;
}

.ps-arrows span:after {
    content: '\f104';
    font-family: "fa-solid";
    font-size: 50px;
    color: #fbb03b;
    transition: all .5s ease;
}

.ps-arrows span.ps-arrows-next:after {
   content: '\f105';
}

.ps-arrows span:hover:after{
    opacity: .8;
}

.box_banner__index {
    padding: 50px 0px;
}


.banner_adv_title_q {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
}
/*******************  Footer *******************/
.footer_box .col-md-5{
    padding-left: 25px;
}